"QuickTimeOwnsFlashMessage" = "在處理 Flash 內容之前，請重設 Flash MIME 類型的所有者。";
"QuickTimeOwnsFlashMessageDefaultButton" = "確定";
"QuickTimeOwnsFlashInformativeText" = "要重設 Flash MIME 類型的所有者，請跳至「系統偏好設定」>「QuickTime」>「進階」，然後按一下 MIME 設定。在「其它」檔案類型下，請取消核取「 Flash 媒體」，按一下「確定」，然後重新啟動應用程式。";
